:PROPERTIES:
:ID:       523d4222-f5bb-4294-ab35-26e3fe0b17da
:END:
#+title: 2023-09-08

* George Carlin America the Beautiful :@personal:
:PROPERTIES:
:CREATED:  [2023-09-08 Fri 14:47]
:END:

Oh, beautiful for smoggy skies, Insecticided grain, For strip-mined mountains majesty, Above the asphalt plain, America, America, Man sheds his waste on thee, And hides the pines with billboard signs, From sea to oily sea.

